FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
pivot_t Member List

This is the complete list of members for pivot_t, including all inherited members.

across (defined in pivot_t) | pivot_t |
dbproc (defined in pivot_t) | pivot_t |
dbresults_state (defined in pivot_t) | pivot_t |
nacross (defined in pivot_t) | pivot_t |
nout (defined in pivot_t) | pivot_t |
output (defined in pivot_t) | pivot_t |
status (defined in pivot_t) | pivot_t |